<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/portada">

     <LinearLayout
            android:id="@+id/fullscreen_content_controls"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="bottom|center_horizontal"
            android:orientation="vertical"
            tools:ignore="UselessParent" >
        
 
	    <TextView
	        android:id="@+id/txtPulseContinuar"
	        android:layout_width="match_parent"
	        android:layout_height="fill_parent"
	        android:gravity="bottom|center_horizontal"
	        android:text="@string/txt_pulseContinuar"
	        android:textAppearance="?android:attr/textAppearanceSmall" />
      </LinearLayout>

</FrameLayout>